
.error_con{
    color: #0e8299;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin-top:170px;
}
.error_btn
 {
    margin-top:15px;
    margin-bottom:15px;
    text-align: center;
}
.error_btn .btn
{ 
    text-align: center;
    margin-right:20px; 
    margin-top:20px; 
    margin-bottom: 160px;
    background-color: #31444a;
    color: white;
    font-size: 20px;
    box-shadow: 2px 2px 1px #8d9299;
}